{
  "policies": {
    "AppAutoUpdate": false,
    "DisableSystemAddonUpdate": true,
    "NewTabPage": false,
    "DisplayMenuBar": false,
    "DisableFormHistory": true,
    "DisableFirefoxAccounts": true,
    "NetworkPrediction": false,
    "CaptivePortal": false,
    "DNSOverHTTPS": {
      "Enabled": false
     },
    "DisableFirefoxStudies": true,
    "DisableTelemetry": true,
    "DisablePocket": true,
    "DisableBuiltinPDFViewer": false,
    "DisableAppUpdate": true,
    "ExtensionSettings": {
      "*": {
        "blocked_install_message": "Custom error message.",
        "install_sources": ["about:addons","https://addons.mozilla.org/"],
        "allowed_types": ["extension"]
      },
      "AnfStockPlugin@fichorga.fr": {
        "installation_mode": "force_installed",
        "install_url": "file://C:/Fichorga/Authentic/exe/navigateur105/Firefox/distribution/extensions/AnfStockPlugin@fichorga.fr.xpi"
      },
      "AuthenticMessagingPlugin@fichorga.fr": {
        "installation_mode": "force_installed",
        "install_url": "file://C:/Fichorga/Authentic/exe/navigateur105/Firefox/distribution/extensions/AuthenticMessagingPlugin@fichorga.fr.xpi"
      },
      "InstallAuthenticPlugin@fichorga.fr": {
        "installation_mode": "force_installed",
        "install_url": "file://C:/Fichorga/Authentic/exe/navigateur105/Firefox/distribution/extensions/InstallAuthenticPlugin@fichorga.fr.xpi"
      }
    }
  }
}